<div class="container">

  <div class="card">
    <div class="card-header">
      <strong>LISTADO DE ALUMNOS</strong>
    </div>
    <div class="card-body">
      <!-- <h5 class="card-title">Special title treatment</h5>
      <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
      -->
      <div class="table-responsive">
        <table class="table table-hover">
          <thead class="HeadTable">
            <tr>
              <th>IdAlumno</th>
              <th>Nombres</th>
              <th>Apellidos</th>
              <th>Direccion</th>
              <th>Telefono</th>
              <th>DNI</th>
              <th>Fecha Nacimiento</th>
              <th>Sexo</th>
              <th>Editar</th>
              <th>Eliminar</th>
            </tr>
          </thead>
          <tbody class="cuerpo-tabla">
            <tr *ngFor="let alumno of lstAlumnos">
              <td>{{alumno.iIdAlumno}} </td>
              <td>{{alumno.sNombres}} </td>
              <td>{{alumno.sApellidos}} </td>
              <td>{{alumno.sDireccion}} </td>
              <td>{{alumno.lTelefono}} </td>
              <td>{{alumno.sDNI}} </td>
              <td>{{alumno.dFechaNacimiento | date: 'dd-MM-yyyy'}} </td>
              <td>{{alumno.sSexo}} </td>
              <td><span (click)="verModalAlumno(alumno, 'editar' )">Editar</span></td>
              <td><a href="">Eliminar</a></td>
            </tr>
          </tbody>
        </table>
      </div>

    </div>
    <div class="card-footer text-muted">
      <a (click)="verModalAlumno(null,'nuevo')" class="btn btn-primary">Nuevo Alumno</a>
    </div>
  </div>
</div>

